Bug 442346 - util-vserver %check fails one test case
util-vserver %check fails one test case
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: util-vserver (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
urlopen
:
Depends On: 434087
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 10:43 EDT by Alex Lancaster
Modified: 2008-10-19 05:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-19 05:30:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2008-04-14 10:43:02 EDT
I disabled temporarily just to get the thing to build
and fix the broken deps in rawhide:

http://koji.fedoraproject.org/koji/taskinfo?taskID=563208

with %check it *almost* builds, it only fails one test:

PASS: lib/testsuite/cflags
PASS: lib/testsuite/personality
PASS: lib/testsuite/fmt
PASS: lib/testsuite/parselimit
PASS: src/testsuite/vunify-functest
PASS: src/testsuite/chcontext-test
PASS: src/testsuite/chbind-test
PASS: src/testsuite/vunify-test.sh
PASS: src/testsuite/hashcalc-plain.sh
PASS: src/testsuite/hashcalc.sh
PASS: ensc_vector/testsuite/test1
PASS: ensc_vector/testsuite/test2
PASS: lib_internal/testsuite/filecfg-ml
PASS: lib_internal/testsuite/copy-check
PASS: lib_internal/testsuite/isnumber
PASS: lib_internal/testsuite/isnumber-gnu
FAIL: lib_internal/testsuite/sigbus
PASS: lib_internal/testsuite/sigbus-gnu
PASS: lib_internal/testsuite/matchlist
PASS: lib_internal/testsuite/matchlist-gnu
PASS: lib_internal/testsuite/crypto
===============================================
1 of 21 tests failed
Please report to vserver@list.linux-vserver.org
Comment 1 Bug Zapper 2008-05-14 05:24:04 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Enrico Scholz 2008-10-19 05:30:05 EDT
was dietlibc PAGESIZE issue and should be fixed now

Note You need to log in before you can comment on or make changes to this bug.